# $link Returns the text specified as a link
Usage
    $link(<text>[,<type>])
Description
Gets the text you pass as the first parameter and formats it so that KVIrc will display it as a link. You can specify the type of the link as the second parameter. Valid values for the second parameter are: nick link to a nickname channel link to a channel name host link to an host url (default) link to an url Please note that the text you get as the output is valid only when interpreted locally. Sending this text to the server you can get unpredictable results, depending on the irc client other people is using. The returned string format is described by the escape sequences documentation and you might also take a look at $fmtlink which has related functionality.
Syntax Specification
    <string> $link(<text:string>[,<type:string>])
Examples
echo $link(pragma,nick)
See also
echo, $fmtlink.

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014